@import url(//fonts.googleapis.com/css?family=Roboto:400,700);

/* ==========================================================================
   Paragraph & Font Styles
   ========================================================================== */
body {
  color: #000;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857;
}
   
h1,h2,h3,h4,h5 { color:#000; font-family:'roboto'; margin:0px; padding:5px 0px; }
h1 { padding:0px 0px 15px 0px; }
@media (max-width: 767px){
	h1 { font-size: 8vw; }
}
h2 { font-size: 24px; }

img { max-width:100%; }

a { color:#dc020c;}
a:hover, a:active { color:#9b2c2b;}
   
/* ==========================================================================
   Form Custom styles
   ========================================================================== */
.btn {
	padding:0.5em 0;
}
.panel-body .btn-success {
	display:block;
}
.form-control { margin-bottom:10px; }
.radio {   }

.panel-footer .btn { width:100%; }

.radio > .radio { padding-left:20px; }

.input-group { margin-bottom:10px; }

.panel .row { margin-bottom:10px; }
.radio, .checkbox { text-align:center; }
.radio label, .checkbox label, .radio-inline, .checkbox-inline { padding:0; }

.radio-inline { width:94% !important; margin-left:3% !important; margin-right:3% !important; }
@media (min-width: 639px){
	.radio-inline { width:43% !important; margin-left:3% !important; margin-right:3% !important; }
}

label.btn { width:100%; padding:6px 12px; margin-bottom:10px;  white-space: normal;}

label.btn input { visibility:hidden; }
.btn-warning, .btn-warning:hover, .btn-warning:focus {
	color:#FFF;
	text-shadow:none;

}


.btn-continue:hover, .btn-continue:focus{
    background-color: #419641;
	background-image: linear-gradient(to bottom, #5cb85c 0px, #419641 100%);
    background-repeat: repeat-x;
	border-color: #3e8f3e;
	background-position:0 -15px;
	color:#FFF;
}
span.highlight {
	font-size: 1.5em;
	font-weight: bold;
	color: #b92024;

}


/* ==========================================================================
   Functional styles eg hidden divs
   ========================================================================== */
#stiltsOneStorey { display:none; }


#hearaboutOther_row { display:none; }
#supportMember_row { display:none; }
   
/* ==========================================================================
   Template styles
   ========================================================================== */

#header-wrapper { 
	height:127px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #efeef4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efeef4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efeef4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#efeef4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#efeef4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#efeef4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efeef4',GradientType=0 );


}
	#header {}
		#header-left { padding-top: 22px; }
		
		#logo-referer img { max-height: 100px; }
		
		
		@media (max-width: 767px){
			#logo-ebm img { max-width:40%; }
			#logo-divider { max-width:10%; }
			#logo-referer img { max-width:40%; }
		}
		
		
	
#topnav-wrapper {
	background: #dc020c;
	background: -moz-linear-gradient(top,  #dc020c 0%, #9b2c2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc020c), color-stop(100%,#9b2c2b));
	background: -webkit-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -o-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -ms-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: linear-gradient(to bottom,  #dc020c 0%,#9b2c2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc020c', endColorstr='#9b2c2b',GradientType=0 );

}
	#topnav {}
		.navbar { min-height:0px; margin:0px 0px 0px 0px; border:0px none; }
		.navbar-default { background:none; border-radius:0px; box-shadow:none; }
			#bootstrap_nav { }
			/* Top Border of nav - removed */
			.navbar-collapse { max-height:100%; height:100%; }
			
		.nav > li > a { color:#FFF; }
		
					/* Nav Toggle Button */
			.navbar-toggle {  }
				/* Border and line colors */
				.navbar-toggle { border:1px solid #FFF; }
				.navbar-toggle .icon-bar { background-color: #FFF; }
				/* Background color */
				.navbar-toggle {  }
				/* Background color - hover/active*/
				.navbar-toggle:hover,
				.navbar-toggle:focus {}
	
#body-wrapper { padding-top:30px; }
	#body {}
	
#footer-wrapper {}
	#footer {}


/* ==========================================================================
   Bootstrap Custom styles
   ========================================================================== */
.panel-default > .panel-heading {
	color:#FFF;
	
	background: #dc020c;
	background: -moz-linear-gradient(top,  #dc020c 0%, #9b2c2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc020c), color-stop(100%,#9b2c2b));
	background: -webkit-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -o-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -ms-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: linear-gradient(to bottom,  #dc020c 0%,#9b2c2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc020c', endColorstr='#9b2c2b',GradientType=0 );
}

/* 2nd level panels */
.panel-body > .panel-default > .panel-heading {
	color:#000;
	
	background-image: linear-gradient(to bottom, #f5f5f5 0px, #e8e8e8 100%);
}



.panel-title { font-weight:bold; }

.btn-default {
	text-shadow:none;
}
/*
.panel-footer { background:url(../img/bg.png);}

.btn-default {
	color:#FFF;
	
	background: #dc020c;
	background: -moz-linear-gradient(top,  #dc020c 0%, #9b2c2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc020c), color-stop(100%,#9b2c2b));
	background: -webkit-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -o-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: -ms-linear-gradient(top,  #dc020c 0%,#9b2c2b 100%);
	background: linear-gradient(to bottom,  #dc020c 0%,#9b2c2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc020c', endColorstr='#9b2c2b',GradientType=0 );
}

.btn-default:hover {
	color:#FFF;
	
	background: #9b2c2b;
	background: -moz-linear-gradient(top,  #9b2c2b 0%, #dc020c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b2c2b), color-stop(100%,#dc020c));
	background: -webkit-linear-gradient(top,  #9b2c2b 0%,#dc020c 100%);
	background: -o-linear-gradient(top,  #9b2c2b 0%,#dc020c 100%);
	background: -ms-linear-gradient(top,  #9b2c2b 0%,#dc020c 100%);
	background: linear-gradient(to bottom,  #9b2c2b 0%,#dc020c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b2c2b', endColorstr='#dc020c',GradientType=0 );

}
*/










